CREATE TABLE mkt_camp_batch_job_items (
    JOB_ID                   NUMBER(18, 0),
    JOB_ITEM_ID              NUMBER(18, 0),
    ESS_REQUEST_ID           NUMBER(18, 0)    NOT NULL,
    CAMPAIGN_ID              NUMBER(18, 0)    NOT NULL,
    CAMPAIGN_ACCOUNT_ID      NUMBER(18, 0),
    LEAD_ID                  NUMBER(18, 0),
    JOB_ITEM_STATUS          VARCHAR2(120)    NOT NULL,
    REQUEST_PAYLOAD          CLOB         ,
    RESPONSE_PAYLOAD         CLOB         ,
    ERROR_MESSAGE            CLOB         ,
    BULK_EXPORT_SYNC_ID      NUMBER(18, 0),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    JOB_ID                   NUMBER(18, 0),
    JOB_ITEM_ID              NUMBER(18, 0),
    ESS_REQUEST_ID           NUMBER(18, 0)    NOT NULL,
    CAMPAIGN_ID              NUMBER(18, 0)    NOT NULL,
    CAMPAIGN_ACCOUNT_ID      NUMBER(18, 0),
    LEAD_ID                  NUMBER(18, 0),
    JOB_ITEM_STATUS          VARCHAR2(120)    NOT NULL,
    REQUEST_PAYLOAD          CLOB         ,
    RESPONSE_PAYLOAD         CLOB         ,
    ERROR_MESSAGE            CLOB         ,
    BULK_EXPORT_SYNC_ID      NUMBER(18, 0),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_mkt_camp_batch_job_items PRIMARY KEY (JOB_ID, JOB_ITEM_ID, JOB_ID, JOB_ITEM_ID)
);
